gsasl (0.2.12-1+b1) upgrade auf (0.2.14)

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von planet_fox, 12. März 2008.

  1. planet_fox

    planet_fox Super-Moderator

    ich würde gerne unter debian ein upgrade des packsets gsasl machen nur wie mache ich das da ja debian etch nur über diese verfügt 0.2.12-1+b1
     

Diese Seite empfehlen